<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="110.0dp"
    android:layout_height="110.0dp"
    android:layout_gravity="center"
    android:paddingBottom="8dp"
    android:paddingLeft="16dp"
    android:paddingRight="16dp"
    android:paddingTop="8dp" >

    <ImageView
        android:id="@+id/iv_control_img"
        android:layout_width="40.0dp"
        android:layout_height="40.0dp"
        android:layout_centerInParent="true" />

    <TextView
        android:id="@+id/tv_control_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_above="@id/iv_control_img"
        android:layout_centerInParent="true"
        android:layout_marginBottom="7.0dp"
        android:textColor="#ffffff"
        android:textSize="14sp" />

    <TextView
        android:id="@+id/tv_control"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/iv_control_img"
        android:layout_centerInParent="true"
        android:layout_marginTop="5dp"
        android:maxLines="1"
        android:text="12%"
        android:textColor="@android:color/white"
        android:textSize="12sp" />

</RelativeLayout>